/* line 3, ../../scss/luxury/header-white.scss */
.row-top {
  border-bottom: 1px solid white;
  height: 25px;
}

/* line 8, ../../scss/luxury/header-white.scss */
#webpage_container {
  padding: 0px 15px;
}

/* line 12, ../../scss/luxury/header-white.scss */
.section-footer-newhomes {
  margin-bottom: 36px;
}

/* line 16, ../../scss/luxury/header-white.scss */
.black-divider {
  background-color: #000;
  height: 4vh;
  margin-top: 36px;
}

/* line 22, ../../scss/luxury/header-white.scss */
.select-currency {
  color: black;
}

/* line 26, ../../scss/luxury/header-white.scss */
.error-message {
  display: table;
}

/* line 31, ../../scss/luxury/header-white.scss */
.newhomes-bhhslogo.logo-desktop {
  display: block;
}
/* line 32, ../../scss/luxury/header-white.scss */
.newhomes-bhhslogo.logo-tablet {
  display: none;
}
/* line 33, ../../scss/luxury/header-white.scss */
.newhomes-bhhslogo.logo-mobile {
  display: none;
}

/* line 36, ../../scss/luxury/header-white.scss */
.banner-title {
  background: rgba(0, 0, 0, 0.4);
  bottom: 100px;
  color: #fff;
  display: block;
  font-size: 16px;
  letter-spacing: 2px;
  padding: 15px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 100;
}

/* line 52, ../../scss/luxury/header-white.scss */
.h-homebg.lux-search {
  top: calc(100% - 105px);
  height: 70px;
  position: absolute;
  width: 100%;
}
/* line 58, ../../scss/luxury/header-white.scss */
.h-homebg.lux-search .search-controls-container.company-search-bar {
  background-color: rgba(238, 238, 238, 0.28);
  border: 0;
}

@media screen and (max-width: 1210px) {
  /* line 66, ../../scss/luxury/header-white.scss */
  .newhomes-bhhslogo.logo-desktop {
    display: none;
  }
  /* line 70, ../../scss/luxury/header-white.scss */
  .newhomes-bhhslogo.logo-tablet {
    display: block;
  }
  /* line 74, ../../scss/luxury/header-white.scss */
  .newhomes-bhhslogo.logo-mobile {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  /* line 82, ../../scss/luxury/header-white.scss */
  .newhomes-bhhslogo.logo-desktop {
    display: none;
  }
  /* line 83, ../../scss/luxury/header-white.scss */
  .newhomes-bhhslogo.logo-tablet {
    display: none;
  }
  /* line 84, ../../scss/luxury/header-white.scss */
  .newhomes-bhhslogo.logo-mobile {
    display: block;
  }
}
